body {overflow-y: hidden}
#wrapper {}
#pageBG {opacity: 1}
#pageHeaderLogo {display: none;}
#topNav {position: fixed;}
#pageTitle {
	display: block; position: fixed; text-align: center;
	top: calc(100vh - 9rem); left: 112px; right: 112px; height: 3rem;
	z-index: 250;
}
h1, h2 {margin: 0px}
h1 {
	font-size: 3rem;	
}
h2 {
	font-size: 1rem; 
}
#pageFooter {position: fixed; left: 0px; bottom: 0px; color: Black; z-index:500;}
@media screen and (max-width: 720px) {
	#pageTitle {left: 0px; right: 0px;}
	#socialLinks {position: fixed; text-align: center; left: 16px; bottom: 16px; z-index: 600;}
}
@media screen and (max-width: 320px) {	
	h1 {font-size: 2rem;}
	h2 {font-size: 1rem}
}
@media screen and (max-width: 240px) {	
	h1 {font-size: 1rem;}
	h2 {font-size: 0.75rem}
}

}
